Page MenuHomeFreeBSD

Update comms/chirp to 20190511
ClosedPublic

Authored by jason_corrupted.io on May 15 2019, 9:44 PM.

Details

Summary

Updating comms/chirp to 20190511.

Test Plan

ran the tests as noted in the ports handbook and it passed all of them, I was also able to program my radio with the output.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jason_corrupted.io edited the test plan for this revision. (Show Details)May 15 2019, 9:49 PM
linimon retitled this revision from Update chirp to 20190511 to Update comms/chirp to 20190511.May 16 2019, 3:30 AM
jason_corrupted.io edited the summary of this revision. (Show Details)May 16 2019, 1:14 PM
db added a reviewer: db.May 16 2019, 10:14 PM
db added a subscriber: db.

Looks fine to me except for the portlint -C complaints

Made the changes suggested by portlint -A, it now outputs looks fine.

db accepted this revision.May 17 2019, 5:19 PM
This revision is now accepted and ready to land.May 17 2019, 5:19 PM
This revision was automatically updated to reflect the committed changes.